--- 
vendor: "ESRI"
id: "2"
title: "NGWMNWellConstruction"
properties: 
  AgencyCd: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SiteNo: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SiteName: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ScreenDepthFromUnit: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ScreenDepthToUnit: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ScreenMaterial: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ScreenDiameterUnit: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ScreenSlotSizeUnit: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CasingDepthFromUnit: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CasingDepthToUnit: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CasingMaterial: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CasingDiameterUnit: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  FilterPacked: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  WellGrouted: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  GroutingMaterial: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SiteID: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ScreenDepthFrom: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ScreenDepthTo: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ScreenDiameter: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ScreenSlotSize: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  CasingDepthFrom: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  CasingDepthTo: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  CasingDiameter: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  CasingHeight: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"